Joomla! Multiple Input Validation Vulnerabilities

Bugtraq ID: 18742
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 30 2006 12:00AM
Updated: Jun 30 2006 08:59PM
Credit: These issues were disclosed by the vendor.
Vulnerable: SocialMPN SocialMPN 1.0.5
Joomla Joomla 1.0.9
Joomla Joomla 1.0.8
Joomla Joomla 1.0.7
Joomla Joomla 1.0.4
Joomla Joomla 1.0.3
Joomla Joomla 1.0.2
Joomla Joomla 1.0.1
Joomla Joomla 1.0
Not Vulnerable: Joomla Joomla 1.0.10


 

Privacy Statement
Copyright 2010, SecurityFocus